/*
 Theme Name:   Enfold_child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     enfold
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

/* div .logo { */
	/* background-color: white; */
    /* border-radius: 10px 10px 128px 0px; */
    /* left: 0px; */
    /* top: 15px; */
    /* overflow: visible; */
    /* height: 194px; */
    /* width: 227px; */
    /* padding-left: 20px; */
    /* border-bottom: 5px solid #828181; */
/* } */
	
/* .logo img { */
	/* max-height: 159px !important; */
/* } */

/* .logo a { */
	/* overflow: unset; */
/* } */

/* #header .inner-container { */
	/* border-bottom: 5px solid #828181; */
/* } */

/* .main_menu a { */
	/* -webkit-text-stroke: 0.5px #3aa7d1; */
    /* color: #fffd00; */
    /* font-size: 30px; */
/* } */


.entry-content-wrapper h2 {
	font-weight: bold !important;
}

.post-title {
	padding-bottom: 0px !important;
}

.big-preview img {
	width: auto !important;
}

.search_not_found h3,
.search_not_found .avia_combo_widget,
section .avia_combo_widget{
	display: none;
}

#top .main_color .avia-color-theme-color {
	color: #f6fa1d;
    background-color: #31bdf6;
}

.wp-playlist-current-item {
	margin-bottom: 0px !important;
}

.wp-playlist-caption span {
	padding-left: 20px;
    padding-top: 3px;
}

#top .avia-playerstyle-minimal .wp-playlist, div .mejs-container {
	background: #32bdf6;
	border-radius: 10px;
}

.tab_content td {
	border-color: #f4f4f4;
}

.tabcontainer .active_tab_content {
	background-color: #fdfdfd !important;
}

.js_active .top_tab .tab {
	padding: 4px 16px 4px 16px;
}

#top .tabcontainer {
	margin-top: 60px;
}

#top .main_color .tabcontainer .tab:hover, #top .main_color .tabcontainer .tab.active_tab {
	color: #0e7dae;
	background-color: #fdfdfd;
}

.js_active .active_tab {
	font-weight: unset !important;
}

.main_color tr:nth-child(odd) {
	background: #fdfdfd;
}

.tab_content .main_color tr:nth-child(even) {
	background-color: #fdfdfd;
}

.tab_content td {
	text-align:center; 
    vertical-align:middle;
	width: 50%;
}

.tabcontainer .tab {
	font-size: 16px;
}

.av-submenu-container a:hover {
	background-color: #84d3f4 !important;
}

.main_menu .avia-menu-text:hover {
	background-color: #84d3f4;
}

.html_header_sidebar .logo {
	padding: 40px 40px 0px 40px;
}

#header .avia-custom-sidebar-widget-area .widget {
	padding: 10px 10px 10px 40px;
}

.av-layout-grid-container {
	border-top: 1px solid #f0f0f0 !important;
}

.content strong {
	color: #28282a;
}

h2 {
	font-size: 20px;
    color: #5e5a5a;
}

h1 {
	border-bottom: 1px solid #00c1ff !important;
    color: #0d7eae !important;
	background-image: url(http://zalisaskola.itower.lv/wp-content/uploads/2017/10/Untitled-3.png);
    background-position-x: right;
    background-repeat: no-repeat;
}

.av-submenu-container {
	border: unset !important;
}

.av-subnav-menu > li {
	padding: 0px 0px 5px 0px !important;
}

.av-subnav-menu a {
	background-color: #2ac1ff !important;
    border: unset !important;
}

.av-subnav-menu .avia-menu-text {
	background-color: unset;
    border: unset;
    color: #f2ff7d;
}

.av-subnav-menu {
	margin-top: 5px;
    border-top: unset;
    margin: 5px 80px 0px 50px !important;
}

.html_header_sidebar #header .av-main-nav > li > a .avia-menu-text {
	font-size: 14px;
}

.av-subnav-menu .avia-menu-text {
	padding: 0px;
}

.html_header_sidebar .logo {
	/* padding: 0px; */
}

.html_header_sidebar #header .av-main-nav > li > a {
	padding: 0px;
	font-size: 16px !important;
}

#header_main {
	background-image: url(http://zalisaskola.itower.lv/wp-content/uploads/2017/10/pattern_kids.png);
}

.widget_search {
	padding: 5px 11px 5px 40px !important;
}

.avia-menu-text {
	background-color: rgb(42, 193, 255);
    border-radius: 5px;
    padding-left: 20px;
    border: 1px solid;
}

.avia-builder-el-5  h1 {
	background-color: #00c1ff;
    padding: 5px !important;
    border-radius: 5px;
	color: #fffd00;
}